Foros del Web » Creando para Internet » HTML »

Quiere decir que no puedo usar un .php?

Estas en el tema de Quiere decir que no puedo usar un .php? en el foro de HTML en Foros del Web. He cogido un codigo hecho con .php, pero al colgarlo en internet en vez de utilizar el codigo, me sale un aviso de que si ...
  #1 (permalink)  
Antiguo 08/05/2005, 17:51
 
Fecha de Ingreso: mayo-2005
Mensajes: 18
Antigüedad: 12 años, 7 meses
Puntos: 0
Quiere decir que no puedo usar un .php?

He cogido un codigo hecho con .php, pero al colgarlo en internet en vez de utilizar el codigo, me sale un aviso de que si quiero guardar el archivo .php comentado.
Esto quiere decir que mi servidor no me deja utilizar este tipo de archivos?

Gracias
  #2 (permalink)  
Antiguo 08/05/2005, 19:15
Avatar de El_Metallick  
Fecha de Ingreso: noviembre-2002
Ubicación: Santiago, Chile
Mensajes: 1.718
Antigüedad: 15 años, 1 mes
Puntos: 16
mmmm no estoy del todo seguro pero parece que si porque si te fijas cuando el navegador no reconoce un archivo te da la opcion de descargarlo y no de abrirlo inmediatamente... pero como idje no estoy del todo seguro.... espera otras opiniones... saludos
__________________
Haz la guerra en la cama y el amor donde se te de la gana...
El tiempo es el mejor maestro, lo único malo es que te mata...¡¡Aprovecha tu tiempo!!
  #3 (permalink)  
Antiguo 21/05/2005, 03:41
Avatar de Cain  
Fecha de Ingreso: enero-2002
Ubicación: Catalunya
Mensajes: 6.459
Antigüedad: 15 años, 11 meses
Puntos: 17
Significa que tu servidor no soporta archivos con la extensión .php

Lo más probable (casi seguro, vaya) es que no soporte PHP.

Lo mejor será que contactes con tu proveedor de hosting y les consultes acerca de la posibilidad de utilizar lenguajes del lado del servidor como PHP.
__________________
M a l d i t o F r i k i
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 01:32.